Bug 167485 - Add links to deeper documentation
Add links to deeper documentation
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fedora-docs (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Release Notes Tracker
Tammy Fox
http://fedoraproject.org/wiki/DocsPro...
:
Depends On:
Blocks: fc-relnotes-traqr
  Show dependency treegraph
 
Reported: 2005-09-02 21:53 EDT by Karsten Wade
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-05 17:53:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karsten Wade 2005-09-02 21:53:44 EDT
Wherever there is a reference document, make sure the release notes links to it.
 For example, XenQuickStart could be linked from any Xen related release notes.

Version of release notes this bug refers to:

Fedora Core 5 final release
Comment 1 Rahul Sundaram 2006-09-05 17:53:48 EDT

Xen section does refer to the document correctly now. Doesnt make much sense to
track this as a bug. We should just follow this practise. 

Note You need to log in before you can comment on or make changes to this bug.